{
  "gallery_info": {
    "title": "(C80) [Nikumanyaitimi (Ryusi)] Sweets Hibiki Shibori! (Suite Precure)",
    "title_original": "(C80) [肉まん屋一味 (りゅし)] スイーツ♪ひびき搾り! (スイートプリキュア♪)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "suite precure"
      ],
      "group": [
        "nikumanyaitimi"
      ],
      "artist": [
        "ryusi"
      ],
      "female": [
        "lactation",
        "yuri"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      16,
      1,
      26,
      18
    ],
    "source": {
      "site": "exhentai",
      "gid": 1849277,
      "token": "6ab0f74c50",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1849277,
      "token": "6ab0f74c50"
    },
    "title": "(C80) [Nikumanyaitimi (Ryusi)] Sweets Hibiki Shibori! (Suite Precure)",
    "title_original": "(C80) [肉まん屋一味 (りゅし)] スイーツ♪ひびき搾り! (スイートプリキュア♪)",
    "date_uploaded": 1613438778000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.33,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/13/b0/13b0e5cc64ca757648115df0bb60db7ad62f566a-2225080-2157-3017-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 42,
    "images_resized": false,
    "total_file_size_approx": 84019285,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "suite precure"
      ],
      "group": [
        "nikumanyaitimi"
      ],
      "artist": [
        "ryusi"
      ],
      "female": [
        "lactation",
        "yuri"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448277--72d2e122f011ef9a954246146ea2e5b5d0d4980a",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1613799768803
  }
}